.search-direct {
  margin-top: 40px;
  background-color: #0e9352;
  padding-block: 100px;
}
@media only screen and (max-width: 768px) {
  .search-direct {
    margin-top: 10px;
    padding-block: 30px;
    padding-inline: 10px;
  }
}
.search-direct_headGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3px;
}
.search-direct_headline_sub {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #0e9352;
  opacity: 0.5;
  text-transform: capitalize;
}
.search-direct_headline_sub.--white {
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .search-direct_headline_sub {
    font-size: 13px;
  }
}
.search-direct_headline {
  position: relative;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1.4523809524;
  text-align: center;
  color: #333;
}
@media only screen and (max-width: 768px) {
  .search-direct_headline {
    font-size: 16px;
  }
}

.search-direct_headline::before {
  left: -40px;
  transform: translate(0, -50%) rotate(45deg);
}
.search-direct_headline::after {
  left: auto;
  right: -40px;
  transform: translate(0, -50%) rotate(-45deg);
}
.search-direct_headline::before, .search-direct_headline::after {
  position: absolute;
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  top: 50%;
  background-color: #FFF;
}

.search-direct_headline.--white {
  color: #ffffff;
}
.search-direct_inner {
  width: min(100%, 1000px);
  padding-inline: 20px;
  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  .search-direct_inner {
    padding-inline: 16px;
  }
}
.search-direct_filters {
  margin-top: 26px;
}
@media only screen and (max-width: 768px) {
  .search-direct_filters {
    margin-top: 40px;
  }
}
.search-direct_head {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1.8;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .search-direct_head {
    text-align: center;
  }
}
.search-direct_filter-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}
@media only screen and (max-width: 768px) {
  .search-direct_filter-list {
    gap: 8px;
    margin-top: 10px;
  }
}
.search-direct_filter-item {
  width: calc(20% - 8px);
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 1.6;
  text-align: center;
  color: #0e9352;
  background-color: #ffffff;
  border-radius: 6px;
  padding: 12px;
  transition: 0.3s ease;
  box-shadow: 0px 4px 0px #0a6d3d;
  cursor: pointer;
}
@media (any-hover: hover) {
  .search-direct_filter-item:hover {
    box-shadow: none;
    translate: 0 4px;
  }
}
@media only screen and (max-width: 768px) {
  .search-direct_filter-item {
    width: calc(50% - 4px);
  }
  .search-direct_filter-item:first-child {
    width: calc(50% - 4px);
  }
}
.search-direct_filter-item[aria-pressed=true] {
  background-color: #9cceb5;
  box-shadow: 0px 2px 0px #0a6d3d;
}
@media (any-hover: hover) {
  .search-direct_filter-item[aria-pressed=true]:hover {
    box-shadow: 0px 2px 0px #0a6d3d;
    translate: 0 0px;
  }
}
.search-direct_category {
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
 .search-direct_category {
    margin-top: 20px;
  } 
}
.search-direct_sort {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
  margin-top: 20px;
}
.search-direct_btn {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
@media only screen and (max-width: 768px) {
  .search-direct_btn {
    margin-top: 15px;
  }
}
.search-direct_submit {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: min(100%, 420px);
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.03em;
  text-align: center;
  color: #ffffff;
  background-color: #0e9352;
  border-radius: 6px;
  box-shadow: 0px 4px 0px #0a6d3d;
  padding: 18px;
  transition: 0.3s ease;
  position: relative;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .search-direct_submit {
    font-size: 18px;
    padding: 9px 18px;
  }
}
.search-direct_submit::before {
  display: none;
}
@media only screen and (max-width: 768px) {
  .search-direct_submit::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    aspect-ratio: 1;
    background: url("/assets/img/campaign/common/icon_arrow-right-green.svg") no-repeat center center / contain;
  }
}
@media (any-hover: hover) {
  .search-direct_submit:hover {
    box-shadow: none;
    translate: 0 4px;
  }
}
.search-direct_submit:active {
  box-shadow: none;
  translate: 0 4px;
}
.search-direct_submit.--white {
  color: #0e9352;
  background-color: #ffffff;
  border: 2px solid #0e9352;
}